Activity log for bug #1661600

Date Who What changed Old value New value Message
2017-02-03 13:09:28 Robie Basak bug added bug
2017-02-03 13:09:43 Robie Basak summary git object sharing is suboptimal git object sharing is suboptimal in Launchpad
2017-02-03 13:09:51 Robie Basak bug task added usd-importer
2017-02-03 13:09:58 Robie Basak usd-importer: status New Triaged
2017-02-03 13:10:00 Robie Basak usd-importer: importance Undecided High
2017-02-04 03:34:23 Adolfo Jayme bug added subscriber Adolfo Jayme
2017-07-27 16:39:57 Andreas Hasenack bug added subscriber Andreas Hasenack
2017-07-27 16:42:21 David Britton bug added subscriber David Britton
2017-08-02 17:18:20 Nish Aravamudan usd-importer: milestone 1.0
2017-10-23 21:33:01 Nish Aravamudan usd-importer: assignee Robie Basak (racb)
2017-10-31 19:05:26 Nish Aravamudan usd-importer: assignee Robie Basak (racb) Nish Aravamudan (nacc)
2017-11-01 23:31:24 Launchpad Janitor merge proposal linked https://code.launchpad.net/~nacc/usd-importer/+git/usd-importer/+merge/333105
2017-11-03 20:11:33 Nish Aravamudan usd-importer: status Triaged In Progress
2017-11-07 00:30:36 Launchpad Janitor merge proposal unlinked https://code.launchpad.net/~nacc/usd-importer/+git/usd-importer/+merge/333105
2017-11-10 01:02:48 Launchpad Janitor merge proposal linked https://code.launchpad.net/~nacc/usd-importer/+git/usd-importer/+merge/333500
2017-11-13 20:46:11 Launchpad Janitor merge proposal linked https://code.launchpad.net/~nacc/usd-importer/+git/usd-importer/+merge/333499
2017-11-16 18:41:32 Nish Aravamudan usd-importer: status In Progress Fix Released
2017-11-16 19:32:37 Launchpad Janitor merge proposal unlinked https://code.launchpad.net/~nacc/usd-importer/+git/usd-importer/+merge/333499